Subject: Ticket Assigned - refund not initiated
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 03:15:00 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund not initiated hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569778403            07:02 AM, 14th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           07:03 AM, 14th Dec                     hi                    hi there           07:03 AM, 14th Dec                     hi                    I made a purchase from Deira City centre ,CAn i Exchange the same from ajman city centre ?           07:03 AM, 14th Dec                     hi                    ?           07:06 AM, 14th Dec                   Yahya                   We would like to inform you that if you purchased from the store you have to go to the same store to return but if you purchase only you can return to any store           07:06 AM, 14th Dec                   Yahya                   do you have any other query ???           07:06 AM, 14th Dec                     hi                    i did not get what u said           07:06 AM, 14th Dec                   Yahya                   We would like to inform you that if you purchased from the store then  you have to go to the same store to return or exchange  but if you purchase online then you can return to any store           07:07 AM, 14th Dec                     hi                    ok . i have another question           07:08 AM, 14th Dec                     hi                    i returned two items tohether           07:08 AM, 14th Dec                     hi                    but the refund of only single items is processed           07:08 AM, 14th Dec                   Yahya                   please provide us the order number to do the needful           07:08 AM, 14th Dec                     hi                    online purchase           07:08 AM, 14th Dec                     hi                    9616963841           07:10 AM, 14th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:10 AM, 14th Dec                     hi                    Sure           07:10 AM, 14th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           07:11 AM, 14th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:12 AM, 14th Dec                     hi                    i have already raised a complaint last week           07:12 AM, 14th Dec                     hi                    nothing happened           07:12 AM, 14th Dec                   Yahya                   please give me some time we will escalate your concern to the relevant team and will get back to you on email           07:13 AM, 14th Dec                   Yahya                   do you have any other query ???           07:13 AM, 14th Dec                   Yahya                   have a great day           07:14 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1872499